Čeština (Czech)
CodePage=1250
LocaleName=cs-CZ
000=...
001=Velikost
002=Okno
003=Ikona
004=Pozadí
005=Zvuky
006=Speciální ikony
007=Smazat tlačítko
008=O programu
009=Uložit změny
010=Motivy (Skiny)
011=Možnosti
012=Ukončit Launcher
013=Nápověda
014=Přejít na stránku
015=Neznámý
016=Aktualizovat
017=Velikost ikony
018=Šířka Chevronu
019=Nejnovější verze
020=Poslat e-mail
021=Jazyk
022=Rámečky
023=Sloupce
024=Řádky
025=Stránky
026=AutoHide
027=Průhledný
028=Průhlednost
029=Neprůhledný
030=Registrace
031=AutoOpacity
032=Při fokusu
033=Při najetí myší
034=sek.
035=Zoom
036=Jas
037=Barva
038=Horizontálně
039=Vertikálně
040=Vypnuto
041=Stupně šedi
042=Pozice Chevronu
043=Barevně
044=Vlevo
045=Vpravo
046=Žádný
047=Předvolby
048=Glassy
049=Launcher
050=Celkem
051=Dole
052=Nahoře
053=Domovská stránka
054=Limit Shareware
055=Zdarma
056=Maximum
057=Restartovat
058=Vypnout
059=Režim hibernace
060=Odhlásit se
061=Režim spánku
062=Domovská stránka Launcheru
063=Zpětná vazba (e-mail)
064=Instalovat aktualizaci
065=Vzít změny zpět
066=Spouštět s Windows
067=Zvuky povoleny
068=Vždy navrchu
069=Obnovit všechny ikony
070=Uložit při ukončení
071=Hledat aktualizace
072=AutoHide zapnuto
073=Příliš mnoho tlačítek
074=Ovládací panely
075=Tiskárna
076=Síť
077=Jednotky
078=Internet
079=Plocha
080=Koš
081=Oblíbené
082=Osobní
083=Zkontrolovat aktualizace
084=Smazat
085=Držte <Ctrl> pro přesun okna
086=Držte <Shift> pro spuštění minimalizovaně
087=Přepnout stránky
088=Skrýt / Zobrazit okno
089=Vypnout obrazovku
090=Spustit spořič obrazovky
091=Registrováno pro
092=Původní ikona
093=Uložit jako PNG
094=Stiskněte <Caps Lock> pro spuštění jako správce
095=Text pod ikonami
096=Orientace
097=Změnit
098=Držte <Pause> pro přenesení do popředí
099=Držte <Alt> pro změnu barvy
100=Název: (např. Poznámkový blok)
101=Obecná nastavení
102=Otevřít sériové číslo
103=Popup
104=Příklad
105=Výchozí
106=Nastavení Popup
107=Časový signál
108=Monitor hovorů
109=Zobrazit Popup
110=Extra parametry
111=Obecné parametry
112=Připojeno
113=Nepřipojeno
114=Přetáhněte pro přidání parametrů
115=Odeslat ClipBoard
116=Reverzní vyhledávání čísla
117=Clippings
118=Příchozí hovory
119=Odchozí hovory
120=Lupa obrazovky
121=Stav baterie
122=Chráněný start (RMB)
123=Zakázat tlačítko
124=Spustit jako správce
125=Předvolba
126=Zobrazit v tray
127=K dispozici
128=Vlastnosti tlačítka
129=Uložit
130=Nápověda
131=Cesta nebo příkaz
132=Padding
133=Vysoká kvalita
134=Pozice a velikost
135=Aktuální verze
136=Vybarvit rámečky
137=Přetáhnout nad okno
138=Parametry
139=Test
140=Analogové hodiny
141=Hotkeys
142=Stav
143=Teplota GPU
144=Clippings
145=Velikost textu
146=Počasí

147=Nahrát obrázek (Drag && Drop)
148=Uložit jako
149=Smazat aktuální
150=Odpočítávání
151=Časová kontrola